HomeSort by relevance Sort by last modified time
    Searched refs:outdir (Results 1 - 25 of 27) sorted by null

1 2

  /external/bison/build-aux/
gendocs.sh 73 -o OUTDIR write files into OUTDIR, instead of manual/.
92 use -o OUTDIR to override). Move all the new files into your web CVS
137 outdir=manual
146 -o) shift; outdir=$1;;
203 # copy_images OUTDIR HTML-FILE...
205 # Copy all the images needed by the HTML-FILEs into OUTDIR. Look
245 case $outdir in
246 /*) abs_outdir=$outdir;;
247 *) abs_outdir=$srcdir/$outdir;;
    [all...]
  /external/llvm/utils/
findmisopt 20 # findmisopt bcfile outdir progargs [match]
25 # outdir
38 echo "usage: findmisopt bcfile outdir progargs [match]"
53 outdir="$2"
61 ll="$outdir/${name}.ll"
62 s="$outdir/${name}.s"
63 prog="$outdir/${name}"
64 out="$outdir/${name}.out"
65 optbc="$outdir/${name}.opt.bc"
66 optll="$outdir/${name}.opt.ll
    [all...]
  /docs/source.android.com/scripts/
micro-httpd.py 22 outdir = os.environ.get('OUTDIR', os.path.join(os.path.dirname(__file__), '..', 'out')) variable
23 os.chdir(outdir)
build.py 68 outdir = curdir.split(os.path.sep)
69 outdir[0] = HTML_DIR
70 if len(outdir) == 2:
71 category = outdir[-1]
72 outdir = os.path.join(*outdir)
76 os.mkdir(os.path.join(outdir, subdir))
118 html = codecs.open(os.path.join(outdir, f.replace('.md', '.html')), 'w', encoding="utf8")
121 shutil.copy(absfilename, os.path.join(outdir, f))
  /system/media/camera/docs/
metadata-generate 38 outdir="$ANDROID_PRODUCT_OUT/obj/ETC/system-media-camera-docs_intermediates"
194 mkdir -p "${outdir}"
195 gen_file_abs CameraMetadataEnums.mako "$outdir/CameraMetadataEnums.java.part" no || exit 1
196 gen_file_abs CameraCharacteristicsKeys.mako "$outdir/CameraCharacteristicsKeys.java.part" no || exit 1
197 gen_file_abs CaptureRequestKeys.mako "$outdir/CaptureRequestKeys.java.part" no || exit 1
198 gen_file_abs CaptureResultKeys.mako "$outdir/CaptureResultKeys.java.part" no || exit 1
199 gen_file_abs CaptureResultTest.mako "$outdir/CaptureResultTest.java.part" no || exit 1
201 insert_file "$outdir/CameraMetadataEnums.java.part" "$fwkdir/CameraMetadata.java" || exit 1
202 insert_file "$outdir/CameraCharacteristicsKeys.java.part" "$fwkdir/CameraCharacteristics.java" || exit 1
203 insert_file "$outdir/CaptureRequestKeys.java.part" "$fwkdir/CaptureRequest.java" || exit
    [all...]
  /external/e2fsprogs/e2fsck/
rehash.c 223 static errcode_t alloc_size_dir(ext2_filsys fs, struct out_dir *outdir,
228 if (outdir->max) {
229 new_mem = realloc(outdir->buf, blocks * fs->blocksize);
232 outdir->buf = new_mem;
233 new_mem = realloc(outdir->hashes,
237 outdir->hashes = new_mem;
239 outdir->buf = malloc(blocks * fs->blocksize);
240 outdir->hashes = malloc(blocks * sizeof(ext2_dirhash_t));
241 outdir->num = 0;
243 outdir->max = blocks
625 struct out_dir *outdir; member in struct:write_dir_struct
717 struct out_dir outdir; local
    [all...]
  /external/elfutils/src/src/
make-debug-archive.in 25 outdir=${TMPDIR:-/tmp}/debugar$$
120 new_archive="$outdir.a"
125 trap '$RM -rf "$outdir" "$new_archive"' 0 1 2 15
127 $MKDIR "$outdir" &&
128 $UNSTRIP -d "$outdir" -m -a -R "$@" &&
129 (cd "$outdir" && $LS | $XARGS $AR cq "$new_archive") &&
  /frameworks/base/tools/obbtool/
mkobb.sh 203 outdir=`dirname ${filename}`
204 if [ ! -d "${outdir}" ]; then \
205 echo "ERROR: Output directory does not exist: ${outdir}"
212 tempfile=$(tempfile -d ${outdir}) || ( echo "ERROR: couldn't create temporary file in ${outdir}"; exit 1 )
  /cts/apps/CameraITS/tools/
run_all_tests.py 125 outdir = os.path.join(topdir,camera_id,scene)
126 outpath = os.path.join(outdir,testname+"_stdout.txt")
127 errpath = os.path.join(outdir,testname+"_stderr.txt")
130 retcode = subprocess.call(cmd,stderr=ferr,stdout=fout,cwd=outdir)
  /external/v8/tools/
generate-builtins-tests.py 90 filename = os.path.join(options.outdir, "%s.js" % (full_name))
108 if os.path.exists(options.outdir):
109 shutil.rmtree(options.outdir)
118 os.makedirs(options.outdir)
129 result.add_option("--outdir", help="directory where to place generated tests",
run-deopt-fuzzer.py 195 result.add_option("--outdir", help="Base directory with compile output",
349 shell_dir = os.path.join(workspace, options.outdir, mode)
352 shell_dir = os.path.join(workspace, options.outdir,
run-tests.py 203 result.add_option("--outdir", help="Base directory with compile output",
452 shell_dir = os.path.join(workspace, options.outdir, mode)
455 shell_dir = os.path.join(workspace, options.outdir,
run_perf.py 424 parser.add_option("--outdir", help="Base directory with compile output",
442 shell_dir = os.path.join(workspace, options.outdir, "Release")
444 shell_dir = os.path.join(workspace, options.outdir,
  /external/libcxx/test/libcxx/android/test/
format.py 27 outdir = os.getenv('ANDROID_HOST_OUT')
29 os.path.join(outdir, 'lib'),
30 os.path.join(outdir, 'lib64'),
  /external/v8/
Makefile 32 OUTDIR ?= out
252 ENVFILE = $(OUTDIR)/environment
267 # Special target for the buildbots to use. Depends on $(OUTDIR)/Makefile
270 $(MAKE) -C "$(OUTDIR)" BUILDTYPE=$(BUILDTYPE) \
271 builddir="$(abspath $(OUTDIR))/$(BUILDTYPE)"
280 $(BUILDS): $(OUTDIR)/Makefile.$$@
281 @$(MAKE) -C "$(OUTDIR)" -f Makefile.$@ \
286 builddir="$(shell pwd)/$(OUTDIR)/$@"
288 native: $(OUTDIR)/Makefile.native
289 @$(MAKE) -C "$(OUTDIR)" -f Makefile.native
    [all...]
  /external/lldb/scripts/Python/
build-swig-Python.sh 341 if $SWIG -c++ -shadow -python -threads -I"${SRC_ROOT}/include" -I./. -D__STDC_LIMIT_MACROS -D__STDC_CONSTANT_MACROS -MMD -MF "${swig_depend_file}.tmp" -outdir "${CONFIG_BUILD_DIR}" -o "${swig_output_file}" "${swig_input_file}"
349 $SWIG -c++ -shadow -python -threads -I"${SRC_ROOT}/include" -I./. -D__STDC_LIMIT_MACROS -D__STDC_CONSTANT_MACROS -outdir "${CONFIG_BUILD_DIR}" -o "${swig_output_file}" "${swig_input_file}" || exit $?
  /prebuilts/python/linux-x86/2.7.5/lib/python2.7/site-packages/setoolsgui/networkx/readwrite/
nx_shp.py 90 def write_shp(G, outdir):
101 outdir : directory path
163 shpdir = drv.CreateDataSource(outdir)
  /external/parameter-framework/bindings/python/
Android.mk 98 # The PyPfw.py file is generated in the directory given by -outdir switch, thus
107 -Wall -Werror -v -python -c++ -outdir $(HOST_LIBRARY_PATH)/ -o $@ $^
  /external/chromium-trace/trace-viewer/third_party/Paste/paste/util/
PySourceColor.py 779 convert(source=input, outdir=output, colors=colorscheme,
    [all...]
  /external/selinux/libsemanage/src/
Makefile 66 SWIG = swig -Wall -python -o $(SWIGCOUT) -outdir ./
68 SWIGRUBY = swig -Wall -ruby -o $(SWIGRUBYCOUT) -outdir ./
  /prebuilts/python/darwin-x86/2.7.5/lib/python2.7/distutils/
ccompiler.py 323 def _setup_compile(self, outdir, macros, incdirs, sources, depends,
326 if outdir is None:
327 outdir = self.output_dir
328 elif not isinstance(outdir, str):
352 output_dir=outdir)
    [all...]
  /prebuilts/python/linux-x86/2.7.5/lib/python2.7/distutils/
ccompiler.py 323 def _setup_compile(self, outdir, macros, incdirs, sources, depends,
326 if outdir is None:
327 outdir = self.output_dir
328 elif not isinstance(outdir, str):
352 output_dir=outdir)
    [all...]
  /external/selinux/libselinux/src/
Makefile 87 SWIG = swig -Wall -python -o $(SWIGCOUT) -outdir ./
89 SWIGRUBY = swig -Wall -ruby -o $(SWIGRUBYCOUT) -outdir ./
  /external/clang/lib/StaticAnalyzer/Frontend/
AnalysisConsumer.cpp 160 const std::string OutDir;
189 const std::string& outdir,
194 OutDir(outdir), Opts(opts), Plugins(plugins), Injector(injector) {
217 } else if (!OutDir.empty()) {
222 CREATEFN(*Opts.get(), PathConsumers, OutDir, PP); \
  /external/ltrace/testsuite/lib/
ltrace.exp 126 global outdir
145 #log_file -a "$outdir/$tool.log"

Completed in 5106 milliseconds

1 2